sfo(1)

NAME
sfo - Simple Fuzzer Oracle (process monitoring)

SYNOPSIS
sfo PROGRAM [ARGS]...

DESCRIPTION
sfo is a simple process monitor with some reporting capability which will indicate that the program under test has failed, along with some basic logging to record the failure type.

USAGE
sfo will run an application specified on its command line with optional arguments, and will report the application's subsequent behavior if it crashes.

NOTES
sfo is not currently complete. It is provided as a preview.

AUTHOR

Copyright © 2011-2016 Aaron Conole <apconole@yahoo.com>.

sfo and this manual are free software. They come without any warranty, to the extent permitted by applicable law. You can redistribute them and/or modify them under the terms of the 3-Clause BSD license. See LICENSING for more details.

sfo is part of sfuzz and the site can be found at http://github.com/orgcandman/Simple-Fuzzer